Subject: Re: (urth) PEACE cover art

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Thu, 09 May 2002 18:20:54 +0000

on 5/8/02 7:06 PM, Christopher Culver at christopher_culver at yahoo.com wrote:

> Another question of early Wolfe: why did the cover "art" for the
> original edition of PEACE suck? In his biographical sketch of Wolfe
> before "The Death of Doctor Island" in MODERN CLASSIC SHORT NOVELS OF
> SCIENCE FICTION, the editor (whose name I forget, I'm across the
> Atlantic from my library at the moment) blames the plain cover art for
> the poor sales of PEACE. I could see how that could happen, the cover
> art looks like a generic bookcover a grade-school kid would put over a
> textbook. Why would a publisher design a book so it wouldn't sell?

I don't think the jacket design sucks; I much prefer it to Gahan Wilson's
cover art for the tpb, which is completely out of keeping with the book's
spirit and is a big fat spoiler, too.  The book was originally published as
a literary novel, and the jacket design reflects this.

--Adam

--